using Xamarin.Forms;
using XamFormsEfficientNetworking.Views;

namespace XamFormsEfficientNetworking
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new NavigationPage(new MainPage());
        }
    }
}
